<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous" />
    <!--style base-->
    
    <!--Font awesome-->
    <script src="https://kit.fontawesome.com/28ea79cd41.js" crossorigin="anonymous"></script>
    <!--Font Bebas Neue style-->
    <link href="https://fonts.googleapis.com/css?family=Bebas Neue" rel="stylesheet" />
    {% block meta %}
    
    {% endblock meta %}
    <title>{{Title}}</title>
    <style>
    footer{
    position:absolute;
    width: 100%;
    bottom: 0;
    background-color: black;
    padding-top: 30px ;
    margin-top: 100px;

}

footer p {
    color: white;
    bottom: 0;
}

.nav-link{
    margin-left: 10px !important;
    margin-right: 10px !important;
    font-size: 20px;
}
.jumbotron{
    padding: 2rem 1rem ;
}

.fa-instagram,.fa-linkedin,.fa-line{
    color: black;
    
}
body{
    background-color: #bae7fa;
}
    </style>

  </head>
  
  <body>

    <!-- Navbar -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark">
        <div class="container ">
            <a class="navbar-brand" href="#">{{Nama}}</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav mx-auto">
                <a class="nav-link  " href="/">Home<span class="sr-only">(current)</span></a>
                <a class="nav-link" href="/about">About</a>
                <a class="nav-link" href="/blog">Blog</a>
            </div>
            </div>
        </div>
    </nav>

    <div class="jumbotron">
    {% block content %}
    
    {% endblock content %}
          <!--Footer-->
          <div class="container mt-5">
            <div class="row justify-content-evenly pt-3">
              <div class="col pt-3 me-20"><h3>Find Me At:</h3></div>
              <div class="col">
                <a href="https://www.instagram.com/nafisss21/"><i class="fab fa-4x fa-instagram"></i></a>
              </div>
              <div class="col">
                <a href="https://line.me/R/ti/p/huntclay10"><i class="fab fa-4x fa-line"></i></a>
              </div>
              <div class="col">
                <a href="https://www.linkedin.com/in/nafis-spinning-b953401a1/"><i class="fab fa-4x fa-linkedin"></i></a>
              </div>
              <div class="col pt-3 ms-40"><h3>Halaman {{NoHalaman}}</h3></div>
            </div>
          </div>
          <!--Akhir Footer-->
    </div>
    <!--footer-->
    <footer>
        <div class="container text-center">
            <div class="row">
                <div class="col-sm-12">
                    <p>&copy; Copyright 2020 | Built with <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-heart" fill="pink"  xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" d="M8 2.748l-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z"/>
                      </svg> by <a href="https://www.instagram.com/nafisss21/?hl=id">Muhammad Nafis</a></p>
                </div>
            </div>
        </div>
    </footer>

  </body>
</html>